/* CSS Document */
/* gallery LIST intro */
#gallery-list {
    float: left;
    position: relative;
    width: 610px;
}
.gallery-list{
	margin-bottom: 40px;
}
.gallery-list h3,
.gallery-list h3 a,
.gallery-list h3 a:visited{
	color: #1c3e79;
	font-family: 'Myriad Pro', Arial,Verdana,Helvetica;
	font-size: 22px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 27px;
	text-transform: uppercase;
}
.gallery-list p, .gallery-list p a, .gallery-list p a:visited {
    color: #686868;
    font-size: 12px;
    line-height: 18px;
}
.gallery-list p {
    padding: 0 6px;
}
.gallery-list h3{
	border-bottom: 1px solid #cdcdcd;
	padding: 0px 6px 9px 6px;
	margin-bottom: 9px;
	overflow: hidden;
}
.gallery-image{
	float: left;
	margin: 10px 0px;
}
.gallery_foto{
	display: inline-block;
	margin-right: 10px;
}

.article-intro-gallery{
	float: left;
	height: 170px;
	margin-bottom: 38px;
	margin-left: 12px;
	width: 384px;
}
.article-intro-gallery-img{
	float: left;
	height: 115px;
	width: 115px;
}
.article-intro-gallery-txt{
	float: left;
	height: 170px;
	margin-left: 15px;
	width: 254px;
}
.article-intro-gallery-datum{
	color: #989898;
	height: 18px;
	line-height: 18px;
	padding: 0px 6px 0px 6px;
}
.article-intro-gallery-txt h3,
.article-intro-gallery-txt h3 a,
.article-intro-gallery-txt h3 a:visited{
	color: #1c3e79;
	font-family: 'Myriad Pro', Arial,Verdana,Helvetica;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 22px;
	height: 40px;
	text-transform: uppercase;
}
.article-intro-gallery-txt h3{
	padding: 0px 6px;
	margin-bottom: 9px;
	overflow: hidden;
}
.gallery-divider{
	border-bottom: 1px solid #cdcdcd;
	margin-bottom: 9px;
	overflow: hidden;
}
.article-intro-gallery-txt p{
	padding: 0px 6px 0px 6px;
}
.article-intro-gallery-txt p,
.article-intro-gallery-txt p a,
.article-intro-gallery-txt p a:visited{
	color: #686868;
	font-size: 12px;
	line-height: 18px;
}
.article-gallery{
	float: left;
	height: 150px;
	margin: 20px 0px;
	width: 610px;
}
.article-gallery-img{
	float: left;
	height: 115px;
	width: 115px;
}
.article-gallery-txt{
	float: left;
	height: 150px;
	margin-left: 15px;
	width: 480px;
}
.article-gallery-txt.extralong{
	margin-left: 0px;
	width: 610px;
}
.article-gallery-datum{
	color: #989898;
	height: 18px;
	line-height: 18px;
	padding: 0px 6px 0px 6px;
}
.article-gallery-txt h3,
.article-gallery-txt h3 a,
.article-gallery-txt h3 a:visited{
	color: #1c3e79;
	font-family: 'Myriad Pro', Arial,Verdana,Helvetica;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 22px;
	text-transform: uppercase;
}
.article-gallery-txt h3{
	border-bottom: 1px solid #cdcdcd;
	padding: 0px 6px 9px 6px;
	margin-bottom: 9px;
	overflow: hidden;
}
.article-gallery-txt p{
	padding: 0px 6px 0px 6px;
}
.article-gallery-txt p,
.article-gallery-txt p a,
.article-gallery-txt p a:visited{
	color: #686868;
	font-size: 12px;
	line-height: 18px;
}
/* gallery Detail */
.article-gallery-detail-img{
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
	width: 250px;
}
.article-detail-gallery-datum{
	color: #989898;
	height: 18px;
	line-height: 18px;
	margin-left: 25px;
}